To run the project you’ll need to have:

XAMP v3.2.4 or higher

Language and Tools:

– HTML 5

– CSS 3

– Bootstrap v4.3.1

– jQuery v3.4.1

– Laravel v5.8

– PHP >= 7.2.0

– MYSQL

Dokan | Multi-Language WebView Ready Shopping Template with Backend - 1

Copyright © 2019 - Designed by HTML Design